Threat Encyclopedia

Browse the Fortiguard Labs extensive encyclopedia of threats. Click any title to view more details of the threat. Can't find what you are looking for? Try using the search bar above to find a specific threat description.

An elevation of privilege vulnerability exists when the Xamarin.iOS update component improperly handles directories and binaries.

Aug 28, 2017
Security vulnerabilities fixed in Thunderbird 52.3 vulnerabilities exist in Thunderbird.

Aug 28, 2017
A remote code execution vulnerability exists in the way that Microsoft browser JavaScript engines render content when handling...

Aug 16, 2017
An elevation of privilege vulnerability exists when the Windows Graphics Component improperly handles objects in memory. An attacker...

Aug 16, 2017
It was found that authenticating to a PostgreSQL database account with an empty password was possible despite libpq's refusal...

Aug 16, 2017
An authorization flaw was found in the way PostgreSQL handled large objects. A remote, authenticated attacker with no privileges...

Aug 16, 2017
An authorization flaw was found in the way PostgreSQL handled access to the pg_user_mappings view on foreign servers. A remote,...

Aug 16, 2017
Adobe has released security updates for Adobe Flash Player for Windows, Macintosh, Linux and Chrome OS. These updates address...

Aug 16, 2017
Adobe has released security updates for Adobe Flash Player for Windows, Macintosh, Linux and Chrome OS. These updates address...

Aug 16, 2017
Adobe has released security updates for Adobe Flash Player for Windows, Macintosh, Linux and Chrome OS. These updates address...

Aug 16, 2017
Adobe has released security updates for Adobe Acrobat and Reader for Windows and Macintosh. These updates address vulnerabilities...

Aug 16, 2017
Adobe has released security updates for Adobe Acrobat and Reader for Windows and Macintosh. These updates address vulnerabilities...

Aug 16, 2017
Security vulnerabilities fixed in Firefox 55 vulnerabilities exist in Firefox.

Aug 16, 2017
Security vulnerabilities fixed in Firefox ESR 52.3 vulnerabilities exist in Firefox ESR.

Aug 16, 2017
A remote code execution vulnerability exists when Internet Explorer improperly accesses objects in memory. The vulnerability could...

Aug 08, 2017
A security feature bypass vulnerability exists when Internet Explorer fails to validate User Mode Code Integrity (UMCI) policies....

Aug 08, 2017
A remote code execution vulnerability exists when Microsoft browsers improperly access objects in memory. The vulnerability could...

Aug 08, 2017
A remote code execution vulnerability exists in the way Microsoft browsers handle objects in memory while rendering content. The...

Aug 08, 2017
An elevation of privilege vulnerability exists in Microsoft Edge that could allow an attacker to escape from the AppContainer...

Aug 08, 2017
An elevation of privilege vulnerability exists when Microsoft Edge does not properly validate JavaScript under specific conditions,...

Aug 08, 2017